
/* Class = "NSButtonCell"; title = "Abrir sonido"; ObjectID = "537"; */
"537.title" = "Abrir sonido";

/* Class = "NSButtonCell"; title = "Reproducir a través"; ObjectID = "538"; */
"538.title" = "Reproducir a través";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Bloquear la ganancia de los dos canales"; ObjectID = "586"; */
"586.ibExternalAccessibilityDescription" = "Bloquear la ganancia de los dos canales";

/* Class = "NSButton"; ibShadowedToolTip = "Bloquear la ganancia de los dos canales"; ObjectID = "586"; */
"586.ibShadowedToolTip" = "Bloquear la ganancia de los dos canales";

/* Class = "NSSlider"; ibShadowedToolTip = "Control de ganancia del canal derecho. Si inactivo, el dispositivo no soporta control de ganancia por software."; ObjectID = "589"; */
"589.ibShadowedToolTip" = "Control de ganancia del canal derecho. Si inactivo, el dispositivo no soporta control de ganancia por software.";

/* Class = "NSSlider"; ibShadowedToolTip = "Control de ganancia del canal izquierdo. Si inactivo, el dispositivo no soporta control de ganancia por software."; ObjectID = "590"; */
"590.ibShadowedToolTip" = "Control de ganancia del canal izquierdo. Si inactivo, el dispositivo no soporta control de ganancia por software.";

/* Class = "NSTextField"; ibShadowedToolTip = "Longitud del sonido grabado"; ObjectID = "591"; */
"591.ibShadowedToolTip" = "Longitud del sonido grabado";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Iniciar/parar grabación"; ObjectID = "592"; */
"592.ibExternalAccessibilityDescription" = "Iniciar/parar grabación";

/* Class = "NSButton"; ibShadowedToolTip = "Iniciar/parar grabación"; ObjectID = "592"; */
"592.ibShadowedToolTip" = "Iniciar/parar grabación";

/* Class = "NSButtonCell"; title = "Grabar"; ObjectID = "593"; */
"593.title" = "Grabar";

/* Class = "NSTextFieldCell"; title = "00'00''000"; ObjectID = "594"; */
"594.title" = "00'00''000";

/* Class = "NSTextFieldCell"; title = "Ganancia:"; ObjectID = "597"; */
"597.title" = "Ganancia:";

/* Class = "NSTextFieldCell"; title = "Nivel:"; ObjectID = "598"; */
"598.title" = "Nivel:";

/* Class = "NSButtonCell"; title = "Bloquear"; ObjectID = "599"; */
"599.title" = "Bloquear";

/* Class = "NSTextFieldCell"; title = "<don't localize>"; ObjectID = "602"; */
"602.title" = "<don't localize>";

/* Class = "NSTextField"; ibShadowedToolTip = "Permite especificar cuándo debe comenzar la grabación."; ObjectID = "749"; */
"749.ibShadowedToolTip" = "Permite especificar cuándo debe comenzar la grabación.";

/* Class = "NSTextFieldCell"; title = "Iniciar grabación:"; ObjectID = "782"; */
"782.title" = "Iniciar grabación:";

/* Class = "NSButtonCell"; title = "Ajustes avanzados..."; ObjectID = "787"; */
"787.title" = "Ajustes avanzados...";

/* Class = "NSTableColumn"; headerCell.title = "Origen"; ObjectID = "792"; */
"792.headerCell.title" = "Origen";

/* Class = "NSTableColumn"; headerCell.title = "Puerto"; ObjectID = "793"; */
"793.headerCell.title" = "Puerto";

/* Class = "NSButton"; ibShadowedToolTip = "Intenta hacer coincidir el hardware con la calidad seleccionada encima"; ObjectID = "806"; */
"806.ibShadowedToolTip" = "Intenta hacer coincidir el hardware con la calidad seleccionada encima";

/* Class = "NSButtonCell"; title = "Ajustar"; ObjectID = "807"; */
"807.title" = "Ajustar";

/* Class = "NSTextFieldCell"; title = "Calidad del Hardware:"; ObjectID = "808"; */
"808.title" = "Calidad del Hardware:";

/* Class = "NSTextFieldCell"; title = "<Don't localize>"; ObjectID = "809"; */
"809.title" = "<Don't localize>";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "812"; */
"812.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "2+2 (frontal+trasero)"; ObjectID = "813"; */
"813.title" = "2+2 (frontal+trasero)";

/* Class = "NSMenuItem"; title = "2+2+1"; ObjectID = "814"; */
"814.title" = "2+2+1";

/* Class = "NSMenuItem"; title = "2+1 (frontal+centro)"; ObjectID = "815"; */
"815.title" = "2+1 (frontal+centro)";

/* Class = "NSMenuItem"; title = "Estéreo (trasero)"; ObjectID = "816"; */
"816.title" = "Estéreo (trasero)";

/* Class = "NSMenuItem"; title = "Estéreo (frontal)"; ObjectID = "817"; */
"817.title" = "Estéreo (frontal)";

/* Class = "NSMenuItem"; title = "Mono (centro)"; ObjectID = "818"; */
"818.title" = "Mono (centro)";

/* Class = "NSMenuItem"; title = "Mono (frontal)"; ObjectID = "819"; */
"819.title" = "Mono (frontal)";

/* Class = "NSMenuItem"; title = "Mono (trasero)"; ObjectID = "820"; */
"820.title" = "Mono (trasero)";

/* Class = "NSTextFieldCell"; title = "Configuración:"; ObjectID = "821"; */
"821.title" = "Configuración:";

/* Class = "NSComboBoxCell"; title = "96,000 Hz"; ObjectID = "822"; */
"822.title" = "96,000 Hz";

/* Class = "NSComboBoxCell"; 822.ibShadowedObjectValues[0] = "96000"; ObjectID = "822"; */
"822.ibShadowedObjectValues[0]" = "96000";

/* Class = "NSComboBoxCell"; 822.ibShadowedObjectValues[1] = "64000"; ObjectID = "822"; */
"822.ibShadowedObjectValues[1]" = "64000";

/* Class = "NSComboBoxCell"; 822.ibShadowedObjectValues[2] = "48000"; ObjectID = "822"; */
"822.ibShadowedObjectValues[2]" = "48000";

/* Class = "NSComboBoxCell"; 822.ibShadowedObjectValues[3] = "44100"; ObjectID = "822"; */
"822.ibShadowedObjectValues[3]" = "44100";

/* Class = "NSComboBoxCell"; 822.ibShadowedObjectValues[4] = "32000"; ObjectID = "822"; */
"822.ibShadowedObjectValues[4]" = "32000";

/* Class = "NSComboBoxCell"; 822.ibShadowedObjectValues[5] = "22255"; ObjectID = "822"; */
"822.ibShadowedObjectValues[5]" = "22255";

/* Class = "NSComboBoxCell"; 822.ibShadowedObjectValues[6] = "22050"; ObjectID = "822"; */
"822.ibShadowedObjectValues[6]" = "22050";

/* Class = "NSComboBoxCell"; 822.ibShadowedObjectValues[7] = "11025"; ObjectID = "822"; */
"822.ibShadowedObjectValues[7]" = "11025";

/* Class = "NSComboBoxCell"; 822.ibShadowedObjectValues[8] = "8000"; ObjectID = "822"; */
"822.ibShadowedObjectValues[8]" = "8000";

/* Class = "NSComboBoxCell"; 822.ibShadowedObjectValues[9] = "6000"; ObjectID = "822"; */
"822.ibShadowedObjectValues[9]" = "6000";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "825"; */
"825.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "8 Bits"; ObjectID = "826"; */
"826.title" = "8 Bits";

/* Class = "NSMenuItem"; title = "24 Bits"; ObjectID = "827"; */
"827.title" = "24 Bits";

/* Class = "NSMenuItem"; title = "16 Bits"; ObjectID = "828"; */
"828.title" = "16 Bits";

/* Class = "NSTextFieldCell"; title = "Prof. de muestreo:"; ObjectID = "829"; */
"829.title" = "Prof. de muestreo:";

/* Class = "NSTextFieldCell"; title = "Ratio muestra:"; ObjectID = "830"; */
"830.title" = "Ratio muestra:";

/* Class = "NSTextFieldCell"; title = "Nombre de archivo:"; ObjectID = "863"; */
"863.title" = "Nombre de archivo:";

/* Class = "NSButtonCell"; title = "Guardar durante la grabación"; ObjectID = "864"; */
"864.title" = "Guardar durante la grabación";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "866"; */
"866.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Ubicación:"; ObjectID = "868"; */
"868.title" = "Ubicación:";

/* Class = "NSButtonCell"; title = "Ajustes..."; ObjectID = "869"; */
"869.title" = "Ajustes...";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "871"; */
"871.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Formato de archivo:"; ObjectID = "873"; */
"873.title" = "Formato de archivo:";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "N/A"; ObjectID = "898"; */
"898.ibShadowedIsNilPlaceholder" = "N/A";

/* Class = "NSTextFieldCell"; title = "Para las grabaciones repetidas, use el programador."; ObjectID = "1094"; */
"1094.title" = "Para las grabaciones repetidas,\nuse el programador.";

/* Class = "NSButtonCell"; title = "Abrir programador"; ObjectID = "1096"; */
"1096.title" = "Abrir programador";

/* Class = "NSButton"; ibShadowedToolTip = "El nivel máximo del canal izquierdo, se vuelve rojo cuando se ha recortado. Haga clic para reiniciar."; ObjectID = "1110"; */
"1110.ibShadowedToolTip" = "El nivel máximo del canal izquierdo, se vuelve rojo cuando se ha recortado. Haga clic para reiniciar.";

/* Class = "NSButtonCell"; title = "0 dB"; ObjectID = "1111"; */
"1111.title" = "0 dB";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "1115"; */
"1115.title" = "0";

/* Class = "NSTextFieldCell"; title = "-3"; ObjectID = "1117"; */
"1117.title" = "-3";

/* Class = "NSTextFieldCell"; title = "-6"; ObjectID = "1119"; */
"1119.title" = "-6";

/* Class = "NSTextFieldCell"; title = "-10"; ObjectID = "1121"; */
"1121.title" = "-10";

/* Class = "NSTextFieldCell"; title = "-20"; ObjectID = "1123"; */
"1123.title" = "-20";

/* Class = "NSTextFieldCell"; title = "-30"; ObjectID = "1125"; */
"1125.title" = "-30";

/* Class = "NSTextFieldCell"; title = "-60"; ObjectID = "1127"; */
"1127.title" = "-60";

/* Class = "NSTextFieldCell"; title = "-13"; ObjectID = "1129"; */
"1129.title" = "-13";

/* Class = "NSButton"; ibShadowedToolTip = "El nivel máximo del canal derecho, se vuelve rojo cuando se ha recortado. Haga clic para reiniciar."; ObjectID = "1130"; */
"1130.ibShadowedToolTip" = "El nivel máximo del canal derecho, se vuelve rojo cuando se ha recortado. Haga clic para reiniciar.";

/* Class = "NSButtonCell"; title = "0 dB"; ObjectID = "1131"; */
"1131.title" = "0 dB";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "1216"; */
"1216.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Inmediatamente"; ObjectID = "1217"; */
"1217.title" = "Inmediatamente";

/* Class = "NSMenuItem"; title = "En un momento determinado"; ObjectID = "1218"; */
"1218.title" = "En un momento determinado";

/* Class = "NSMenuItem"; title = "Después de un tiempo determinado"; ObjectID = "1219"; */
"1219.title" = "Después de un tiempo determinado";

/* Class = "NSMenuItem"; title = "A un volumen determinado"; ObjectID = "1220"; */
"1220.title" = "A un volumen determinado";

/* Class = "NSTabViewItem"; label = "1"; ObjectID = "1222"; */
"1222.label" = "1";

/* Class = "NSTabViewItem"; label = "2"; ObjectID = "1223"; */
"1223.label" = "2";

/* Class = "NSTabViewItem"; label = "3"; ObjectID = "1232"; */
"1232.label" = "3";

/* Class = "NSTabViewItem"; label = "4"; ObjectID = "1234"; */
"1234.label" = "4";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "1239"; */
"1239.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "segundos"; ObjectID = "1240"; */
"1240.title" = "segundos";

/* Class = "NSMenuItem"; title = "minutos"; ObjectID = "1241"; */
"1241.title" = "minutos";

/* Class = "NSMenuItem"; title = "horas"; ObjectID = "1242"; */
"1242.title" = "horas";

/* Class = "NSTextFieldCell"; title = "Tiempo:"; ObjectID = "1279"; */
"1279.title" = "Tiempo:";

/* Class = "NSTextFieldCell"; title = "Después de:"; ObjectID = "1281"; */
"1281.title" = "Después de:";

/* Class = "NSTextFieldCell"; title = "Umbral:"; ObjectID = "1285"; */
"1285.title" = "Umbral:";

/* Class = "NSTextFieldCell"; title = "dB"; ObjectID = "1302"; */
"1302.title" = "dB";

/* Class = "NSTextField"; ibShadowedToolTip = "Permite especificar cuando se detendrá la grabación."; ObjectID = "1361"; */
"1361.ibShadowedToolTip" = "Permite especificar cuando se detendrá la grabación.";

/* Class = "NSTabViewItem"; label = "4"; ObjectID = "1364"; */
"1364.label" = "4";

/* Class = "NSTabViewItem"; label = "3"; ObjectID = "1365"; */
"1365.label" = "3";

/* Class = "NSTabViewItem"; label = "2"; ObjectID = "1366"; */
"1366.label" = "2";

/* Class = "NSTabViewItem"; label = "1"; ObjectID = "1367"; */
"1367.label" = "1";

/* Class = "NSTextFieldCell"; title = "Tiempo:"; ObjectID = "1373"; */
"1373.title" = "Tiempo:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "1379"; */
"1379.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "horas"; ObjectID = "1380"; */
"1380.title" = "horas";

/* Class = "NSMenuItem"; title = "minutos"; ObjectID = "1381"; */
"1381.title" = "minutos";

/* Class = "NSMenuItem"; title = "segundos"; ObjectID = "1382"; */
"1382.title" = "segundos";

/* Class = "NSTextFieldCell"; title = "Después de:"; ObjectID = "1383"; */
"1383.title" = "Después de:";

/* Class = "NSTextFieldCell"; title = "Umbral:"; ObjectID = "1392"; */
"1392.title" = "Umbral:";

/* Class = "NSTextFieldCell"; title = "dB"; ObjectID = "1393"; */
"1393.title" = "dB";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "1395"; */
"1395.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Después de algún silencio"; ObjectID = "1396"; */
"1396.title" = "Después de algún silencio";

/* Class = "NSMenuItem"; title = "Después de un tiempo determinado"; ObjectID = "1397"; */
"1397.title" = "Después de un tiempo determinado";

/* Class = "NSMenuItem"; title = "En un momento determinado"; ObjectID = "1398"; */
"1398.title" = "En un momento determinado";

/* Class = "NSMenuItem"; title = "Sólo al pulsar parar"; ObjectID = "1399"; */
"1399.title" = "Sólo al pulsar parar";

/* Class = "NSTextFieldCell"; title = "Parar grabación:"; ObjectID = "1400"; */
"1400.title" = "Parar grabación:";

/* Class = "NSTextFieldCell"; title = "segundos"; ObjectID = "1444"; */
"1444.title" = "segundos";

/* Class = "NSTextFieldCell"; title = "Duración:"; ObjectID = "1445"; */
"1445.title" = "Duración:";

/* Class = "NSButton"; ibShadowedToolTip = "Si se establece, la grabación comenzará en el período especificado de antemano."; ObjectID = "1480"; */
"1480.ibShadowedToolTip" = "Si se establece, la grabación comenzará en el período especificado de antemano.";

/* Class = "NSTextFieldCell"; title = "seg"; ObjectID = "1486"; */
"1486.title" = "seg";

/* Class = "NSTextFieldCell"; title = "Duración:"; ObjectID = "1487"; */
"1487.title" = "Duración:";

/* Class = "NSButtonCell"; title = "Tampón de pre-grabación"; ObjectID = "1488"; */
"1488.title" = "Tampón de pre-grabación";

/* Class = "NSMenuItem"; title = "32 Bits"; ObjectID = "1529"; */
"1529.title" = "32 Bits";

/* Class = "NSMenuItem"; title = "Full 5.1"; ObjectID = "Hxz-OZ-Kba"; */
"Hxz-OZ-Kba.title" = "Full 5.1";
